{
  "_id": "TraitDemMaitreDe00",
  "_key": "!items!TraitDemMaitreDe00",
  "name": "Maître des Ombres",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 460000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "demoniaque",
    "description": "<p><strong>Description :</strong> Le Démon invoqué sait manipuler les ombres qui l'entourent à sa guise, pour provoquer des manifestations particulièrement impressionnantes mais également pour s'y dissimuler.</p><p><strong>Effet :</strong> Il bénéficie d'un bonus de +10 à tous les tests de Discrétion visant à se dissimuler dans les ombres.</p>"
  }
}